import React from 'react';
export default function TurnSlightRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M355.93-154.02v-328.94l254.66-254.89h-127v-68.37h243.34v243.35h-68.36v-127l-234.5 234.26v301.59z" })));
}
